com.sleepycat.util

## Class ErrorBuffer

- java.lang.Object
- - com.sleepycat.util.ErrorBuffer

    public class ErrorBuffer
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ErrorBuffer(int num_msg)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `append(java.lang.String msg)`
`void` `clear()`
`java.lang.String` `get()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ErrorBuffer

    public ErrorBuffer(int num_msg)

### Method Detail

#### append

    public void append(java.lang.String msg)

#### get

    public java.lang.String get()

#### clear

    public void clear()